function FileData_Pairs(x)
{
x.t("example","publish");
x.t("example","tibco");
x.t("example","multicast");
x.t("topic","topics");
x.t("introduction","setting");
x.t("sample","clients");
x.t("sample","client");
x.t("getting","started");
x.t("compiling","sample");
x.t("publish","subscribe");
x.t("ems","configuration");
x.t("ems","administration");
x.t("simple","ems");
x.t("subscribe","messaging");
x.t("subscribe","users");
x.t("creating","users");
x.t("clients","compiling");
x.t("clients","creating");
x.t("provides","quick");
x.t("started","chapter");
x.t("quick","introduction");
x.t("chapter","getting");
x.t("chapter","provides");
x.t("client","applications");
x.t("tibco","software");
x.t("multicast","messaging");
x.t("configuration","running");
x.t("running","sample");
x.t("tool","point-to-point");
x.t("messaging","example");
x.t("users","topic");
x.t("users","ems");
x.t("topics","sample");
x.t("administration","tool");
x.t("applications","publish");
x.t("setting","simple");
x.t("point-to-point","messaging");
}
